Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:36:33 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation prabhu manickam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prabhu Bot:  Hi Prabhu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565695532 Bot:  Please wait while we transfer you to an agent Agent:  Hi Prabhu, Thank you for contacting us. I'm Fauzan . I will be happy to help you. Agent:  How May I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Please send me return tracking number Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Customer:  Hello Customer:  Return tracking Customer:  Return Customer:  Will you speak english Customer:  /startOver Customer:  Hello Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Prabhu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I want return tracking number Customer:  Are you there Agent:  Please clarify your inquiry Customer:  I have placed for return. But there is no return tracking number Customer:  I have to paste the return slip on the package to return the product Agent:  Could you please share your order number so that I can assist you further? Customer:  6255779085 Agent:  We request you to provide us some time to investigate.  Customer:  Okay. Take ur time Agent:  this is your order tracking id FC1224200001307 Agent:  and the order has been shipped from our warehouse Customer:  I'm asking for return slip and tracking number Agent:  this order just shipped and it's not been delivered to you to make return request Customer:  Please check properly above order number. Which is already delivered and I made a return request Customer:  Which I need the return tracking number Agent:  we are apologising for the inconvenience Agent:  as we have checked you made return request on22/12/2020 Agent:  those are the tracking numbers 46393711965 and 46393711895 Customer:  Thanks Agent:  please note that the courier team will collect the order from 2-5 business days from the return date Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Prabhu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Prabhu, Thank you for contacting us. How may I help you? Customer:  I have returned an item but I want to return tracking id to return them. Customer:  I have made a request for return and I would like to get the return tracking number Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  6280326464 Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  your return tracking id is 46415146934 Agent:  you can track it in aramex websit Agent:  https://www.aramex.com/in/en/track/shipments Agent:  is there anything else i can help you with ? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu manickam Bot:  Hi Prabhu Manickam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306390180 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 AM, 13th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:42 AM, 13th May                     prabhu manickam                    Hi badri. Some of products shows out of delivery since two days. I didn't receive any call from courier person.           10:43 AM, 13th May                   badri                   this is your order 6306390180           10:44 AM, 13th May                     prabhu manickam                    Yes           10:44 AM, 13th May                   badri                    يمكننا التحقق من أن شريكنا في النقل قد حاول الاتصال بك على رقم الاتصال المسجل الذي تم إدخاله في وقت تقديم هذا الطلب ولكن دون نجاح966565695532           10:44 AM, 13th May                     prabhu manickam                    What is this? I can't read arabic           10:45 AM, 13th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success           10:46 AM, 13th May                   badri                   966565695532           10:47 AM, 13th May                   badri                   sorry for that           10:47 AM, 13th May                     prabhu manickam                    No one has called me. Yesterday even I was returned to aramex.           10:47 AM, 13th May                     prabhu manickam                    I have been waiting for this courier           10:47 AM, 13th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:49 AM, 13th May                   badri                   Is there anything else I can assist you with today?           10:49 AM, 13th May                     prabhu manickam                    Mobile number is perfect as I have ordered extra and other website which I have been received courier           10:50 AM, 13th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:51 AM, 13th May                   badri                   Is there anything else I can assist you with today?           10:51 AM, 13th May                   badri                   Hi,prabhu  I'm not getting a response from you. Are we still connected?           10:53 AM, 13th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:54 AM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576574